@charset "utf-8";
/* CSS Document */
.menu{
	margin:0px 0px 0px 0px;
	padding:0px;
	float:right;
	clear:none;
	display:table;
	z-index:100;
}

.menu a{
	display:block;
	float:left;
	clear:none;
	height:30px;
	font-size:0px;
	z-index:120;
	position:relative;
}

.menu a.menuAbout{
	background:url(../images/menuAbout.png) no-repeat 0px 0px;
	display:block;
	width:67px;
}

.menu a.menuAbout:hover, .menu a.menuAboutCurrent{
	background:url(../images/menuAbout.png) no-repeat 0px -27px;
	display:block;
	width:67px;
}

.menu a.menuHome{
	background:url(../images/menuHome.png) no-repeat 0px 0px;
	display:block;
	width:47px;
}

.menu a.menuHome:hover, .menu a.menuHomeCurrent{
	background:url(../images/menuHome.png) no-repeat 0px -27px;
	display:block;
	width:47px;
}

.menu a.menuGetInfo{
	background:url(../images/menuGetInfo.png) no-repeat 0px 0px;
	display:block;
	width:108px;
	margin-left:-8px;
}

.menu a.menuGetInfoCurrent{
	background:url(../images/menuGetInfo.png) no-repeat 0px -30px;
	display:block;
	width:108px;
	height:83px;
	margin-top:-4px;
	margin-left:-8px;
}

.menu a.menuGetInfoCurrentStatic{
	background:url(../images/menuGetInfoStatic.png) no-repeat 23px -27px;	
}

/*connect*/
.menu a.menuNetwork{
	background:url(../images/menuNetwork.png) no-repeat 0px 0px;
	display:block;
	width:108px;
	margin-left:-32px;
}

.menu a.menuNetworkCurrent{
	background:url(../images/menuNetwork.png) no-repeat 0px -30px;
	display:block;
	width:108px;
	height:83px;
	margin-top:-4px;
	margin-left:-32px;
}

.menu a.menuNetworkCurrentStatic{
	background:url(../images/menuNetworkStatic.png) no-repeat 21px -27px;	
}

/*get involved*/
.menu a.menuGetInvolved{
	background:url(../images/menuGetInvolved.png) no-repeat 0px 0px;
	display:block;
	width:126px;
	margin-left:-25px;
}

.menu a.menuGetInvolvedCurrent{
	background:url(../images/menuGetInvolved.png) no-repeat 0px -30px;
	display:block;
	width:126px;
	height:83px;
	margin-top:-4px;
	margin-left:-25px;
}

.menu a.menuGetInvolvedCurrentStatic{
	background:url(../images/menuGetInvolvedStatic.png) no-repeat 15px -27px;	
}
/*find food*/
.menu a.menuFindFood{
	background:url(../images/menuFindFood.png) no-repeat 0px 0px;
	display:block;
	width:108px;
	margin-left:-21px;
}

.menu a.menuFindFoodCurrent{
	background:url(../images/menuFindFood.png) no-repeat 0px -30px;
	display:block;
	width:108px;
	height:83px;
	margin-top:-4px;
	margin-left:-21px;
}

.menu a.menuFindFoodCurrentStatic{
	background:url(../images/menuFindFoodStatic.png) no-repeat 18px -27px;	
}

.menu a.menuDonate{
	background:url(../images/menuDonate.png) no-repeat 0px 0px;
	display:block;
	width:62px;
	margin-left:-10px;
	z-index:90;
}

.contactPage .menu a.menuDonate{
	height:27px;
}

.menu a.menuDonate:hover, .menu a.menuDonateCurrent{
	background:url(../images/menuDonate.png) no-repeat 0px -29px;
	display:block;
	width:62px;
	margin-left:-10px;
}


/* main menu overlay */
.menuOverlay{
	position:absolute;
	background:url(../images/menuBkgLarge.png) no-repeat top left;
	width:864px;
	height:278px;
	z-index:110;
	top:16px;
	right:-22px;	
}

.menuOverlay .cols4{
	float:left;
	clear:none;
	width:171px;	
	margin-left:26px;
}

.menuOverlay .cols3{
	float:left;
	clear:none;
}

.menuOverlay .cols2{
	float:left;
	clear:none;
	width:352px;	
	margin-left:50px;
}

.menuOverlay h1{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	line-height:16px;
	color:#4b3b30;	
	margin:61px 0px 6px 0px;
}

.menuOverlay p{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:11px;
	line-height:14px;
	color:#4b3b30;
	margin-bottom:6px;	
}

.menuOverlay a{
	font-style:italic;
	color:#92252d;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:11px;
	line-height:14px;
	clear:left;
	display:block;	
	margin-top:4px;
}

.menuOverlay p a{
	display:inline;
}